<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <script type="text/javascript" src="js/1.js"></script>
    <link rel="stylesheet" type="text/css" href="css/1.css">
</head>

<body>
    <div class="wrapper">
        <div class="header">
            <h1>JUEGO DEL AHORCADO</h1>
            <div class="pista">
            </div>
        </div>
        <div class="juego">
            <div class="contenedor">
                <div class="izquierda">
                    <div class="aciertos">
                        <div class="fila1">
                        </div>
                    </div>
                    <div class="fallos">
                        <div class="fila2"></div>
                    </div>
                </div>
                <div class="derecha">
                    <input type="text" name="letra" maxlength=1 id="letra">
                    <input type="button" name="comprobar" id="comprobar" value="Comprobar">
                </div>
            </div>
            <div class="dibujo">
                <div class="imagen">
                    <div id="id1"></div>
                    <div id="id2"></div>
                    <div id="id3"></div>
                    <div id="id4"></div>
                    <div id="id5"></div>
                </div>
            </div>
        </div>
        <div class="mensaje"></div>
    </div>
</body>

</html>